name = "Wolfys Extra Expansion"
filename = "wolfys-extra-expansion-v1.1.2-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/7PiSXTgj/versions/aHbxckyo/wolfys-extra-expansion-v1.1.2-fabric.jar"
hash = "5457762c7c5558203798befffcc3d7c0854b6a27c29263a1be77e8b30b56f5c6dacbe3867e5275f6b757b9d09654a99bd9aa249a444bf2dc8863bf76c9c3769d"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = """
This mod aims to add new content to minecraft, mainly focusing on
weaponry"""

[update.modrinth]
mod-id = "7PiSXTgj"
version = "aHbxckyo"
